<?xml version="1.0"  encoding="ISO-8859-1"?>
<Document id="frmg" dtdVersion="2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <Sentence id="E88" mode="full" best="yes" trust="100">
    <T id="E88T1">
      sucre
    </T>
    <G id="E88G1" type="GN">
      <W id="E88F1" pos="nc" lemma="sucre" form="sucre" tokens="E88T1" ht="refl.minus imp.minus diathesis.active arg2.kind.minus arg2.pcas.minus arg2.real.minus arg2.extracted.minus arg2.subarg.minus arg2.function.minus arg1.kind.minus arg1.pcas.minus arg1.real.minus arg1.extracted.minus arg1.function.minus arg0.kind.subj arg0.pcas.minus arg0.real.N2 arg0.extracted.minus arg0.subarg.minus arg0.function.suj" mstag="wh.minus person.3 time.minus hum.minus gender.masc number.sg"/>
    </G>
    <T id="E88T2">
      glace
    </T>
    <G id="E88G2" type="NV">
      <W id="E88F2" pos="v" lemma="glacer" form="glace" tokens="E88T2" ht="refl.minus imp.minus diathesis.active arg2.kind.minus arg2.pcas.minus arg2.real.minus arg2.extracted.minus arg2.subarg.minus arg2.function.minus arg1.kind.minus arg1.pcas.minus arg1.real.minus arg1.extracted.minus arg1.function.minus arg0.kind.subj arg0.pcas.minus arg0.real.N2 arg0.extracted.minus arg0.subarg.minus arg0.function.suj" mstag="number.sg person.3.1 tense.present extraction.minus mode.subjonctive.indicative"/>
    </G>
    <R type="SUJ-V" id="E88R1">
      <sujet ref="E88F1"/>
      <verbe ref="E88F2"/>
    </R>
  </Sentence>
</Document>
